
QGIS Application - Feature request #5448

Create a log file with model metadata

2012-04-22 03:26 AM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15086

Description

I would like the modeler to create a log file with information on how the process worked. It could, for example, contain:

- date and time

- number of input/output data sets

- number of input/output features

- list of tools used and the settings

I´m sure that there is a lot to add to this list.

Related issues:

Related to QGIS Application - Feature request # 5447: Count the number of fea... Open 2012-04-22

History

#1 - 2014-10-04 12:15 PM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (64)

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-06-23 02:14 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed

Implemented in master
